
.registration-template-wraper {
display: flex;
margin: 0;
background: #fff;
padding: 0;
gap: 15px;
font-family: var(--awb-typography5-font-family);
gap: 10px;
max-width: var(--site_width);
margin: auto;
}
.registration-template-wraper .sidebar {
	width: 254px;
	background: #F3F3F3 !important;
	padding: 32px !important;
}
.registration-template-wraper .sidebar .sidebar-wrap{
width: 100%;
display: flex;
flex-direction: column;
gap: 98px;
height: 100%;
}
.step-item {
display: flex;
align-items: center;
position: relative;
}
.step-item:not(:last-child)::after {
content: '';
position: absolute;
left: 14px;
top: 35px;
height: 94px;
width: 2px;
}
.step-item:first-child::after {
	background: #3790C7;
	height: 104px;
	top: 39px;
	height: 102px;
}
.step-item:nth-child(2)::after {
width: 0;
border-left: 2px dashed #3790C7;
background: none;
height: 90px;
}
.step-content p {
	font-size: 16px;
	font-weight: 500;
	color: #333333;
}
.step-circle {
width: 33px;
height: 33px;
background: transparent;
color: #3790C7;
border-radius: 50%;
text-align: center;
line-height: 30px;
font-weight: bold;
margin-right: 10px;
transition: background 0.3s;
display: flex;
justify-content: center;
align-items: center;
border: 1px solid #3790C7;
}
.step-item.active .step-circle,
.step-item.completed .step-circle {
background: #3790C7;
}
.step-item.completed .step-circle::before {
content: "✓";
color: #fff;
font-weight: bold;
font-size: 16px;
}
.step-item.completed .step-circle {
display: flex;
align-items: center;
justify-content: center;
}
.step-item p {
margin: 0;
color: #333;
font-weight: 500;
font-family: var(--awb-typography5-font-family);
font-size: 15px;
}
.form-container {
flex: 1;
padding: 32px 32px 38px 32px;
background-color: #F3F3F3;
}
.step-content {
display: none;
flex-direction: column;
justify-content: unset;
align-items: self-end;
width: 100%;
}
.step-content h2 {
font-weight: 600;
font-size: 20px;
margin-bottom: 32px;
color: #333333;
width: 100%;
}
.step-content input[type="text"],
.step-content input[type="email"],
.step-content input[type="tel"] {
width: 100%;
padding: 10px;
box-sizing: border-box;
background: #ffffff;
border: 1px solid #E4E4E7;
}
.step-content input::placeholder {
font-weight: 400;
font-size: 14px;
color: #99A1AF;
}
.step-content button {
padding: 10px 24px;
background-color: #0574B9;
color: #fff;
border: none;
cursor: pointer;
font-weight: 400;
font-size: 14px;
border-radius: 6px;
margin-top: 20px;
}
.step-content button:hover {
background-color: #005fa3;
}
.step-item.completed .step-circle {
position: relative;
background: #007BBD;
color: transparent; /* Hide the number */
}
.step-item.completed .step-circle::before {
content: "✓";
color: #fff;
font-weight: bold;
font-size: 16px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
form {
	display: flex;
	flex-direction: column;
	row-gap: 16px;
	width: 100%;
}
.form-group {
	display: flex;
	flex-direction: column;
	row-gap: 6px;
}
.form-group label {
font-weight: 500;
font-size: 16px;
color: #333333;
}
.two-column {
	display: flex;
	gap: 16px;
}
.two-column .form-group {
	width: calc(50% - 16px*1 / 2);
}
.star {
	color: #A64242;
}
.checkbox-form-group {
	flex-direction: row;
	align-items: center;
	gap: 13px;
}
.checkbox-form-group input[type="checkbox" i], .checkbox-packages .form-group input[type="radio" i] {
	margin: 0;
}
.radio-packages {
	display: flex;
	justify-content: space-between;
	gap: 69px;
}
.checkbox-form-group {
display: flex;
align-items: center;
}
.checkbox-form-group input[type="radio" i] {
appearance: none;
-webkit-appearance: none;
background-color: transparent;
border: 1px solid #3790C7;
border-radius: 50%;
width: 16px;
height: 16px;
cursor: pointer;
position: relative;
margin: 0;
}
.checkbox-form-group input[type="radio" i]:checked::before {
content: "";
display: block;
width: 10px;
height: 10px;
background: #3790C7;
border-radius: 50%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
.checkbox-packages {
	display: flex;
justify-content: space-between;
column-gap: 44px;
row-gap: 16px;
flex-wrap: wrap;
width: 100%;
}
.sponsorship-packages .form-group {
	width: calc(25% - 44px * 3 / 4) !important;
}
.checkbox-packages .form-group {
	display: flex;
flex-direction: row;
align-items: center;
gap: 17px;
width: calc(50% - 44px * 1 / 2);
}
.dropdown {
width: 100%;
font-family: "Helvetica", sans-serif;
font-weight: 300;
}

.field-error {
	color: #f40027;
    font-size: 12px;
    margin-top: -2px;
    font-weight: 100 !important;
    letter-spacing: 0.5px;
}

.payment_box.payment_method_cheque {
    background: #dde7ee;
    padding: 30px;
    /* margin: 0 !important; */
}

.payment_box.payment_method_cheque p {
    margin: auto 0;
}
.custom_loader {
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #0574b9;
  width: 80px;
  height: 80px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.custom_loader_wrapper {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 40;
    opacity: 0.8;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: #000000;
}
@media (min-width: 768px) {
.dropdown {
width: 389px;
margin: auto;
}
}
.dropdown__switch:checked + .dropdown__options-filter .dropdown__select {
transform: scaleY(1);
opacity: 1;
}
.dropdown__switch:checked + .dropdown__options-filter .dropdown__filter:after {
transform: rotate(-135deg);
}
.dropdown__options-filter {
width: 100%;
cursor: pointer;
}
.dropdown__filter {
position: relative;
display: flex;
padding: 16px;
color: #ffffff;
background-color: #3790C7;
font-size: 14px;
transition: 0.3s;
font-weight: 600;
font-size: 18px;
margin-top: 0;
margin-bottom: 72px;
}
.dropdown__filter:focus {
outline: none;
}
.dropdown__filter::after {
position: absolute;
top: 45%;
right: 20px;
content: "";
width: 10px;
height: 10px;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
transform: rotate(45deg) translateX(-45%);
transition: 0.3s ease-in-out;
}
.dropdown__select {
position: absolute;
top: 100%;
left: 0;
width: 100%;
margin-top: 1px;
overflow: hidden;
transform: scaleY(0);
transform-origin: top;
opacity: 0;
transition: 0.2s ease-in-out;
}
.dropdown__select-option {
padding: 16px;
background-color: #3790C7;
border-bottom: 1px solid #e9ecef;
transition: 0.3s;
}
.dropdown__select-option label {
	font-weight: 500;
	font-size: 16px;
}
.dropdown__select-option:last-of-type {
border-bottom: 0;
}
ul {
	padding-left: 0;
}
ul li {
	list-style: none;
}
.dropdown__select-option input[type="radio" i] {
	margin: 0;
}
.dropdown__select-option input[type="radio" i] {
appearance: none;
-webkit-appearance: none;
background-color: transparent;
border: 1px solid #ffffff;
border-radius: 50%;
width: 16px;
height: 16px;
cursor: pointer;
position: relative;
margin: 0;
}
.dropdown__select-option input[type="radio" i]:checked::before {
content: "";
display: block;
width: 10px;
height: 10px;
background: #ffffff;
border-radius: 50%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
.checkbox-packages .form-group input[type="checkbox" i] {
	margin: 0;
}
/* Hide default checkbox */
.checkbox-packages .form-group input[type="checkbox" i] {
display: none;
}
/* Custom checkbox style */
.checkbox-packages label {
position: relative;
padding-left: 29px;
cursor: pointer;
display: inline-block;
color: #333;
font-weight: 500;
font-size: 16px;
line-height: 20px
}

.checkbox-packages label span bdi {
    font-family: var(--awb-typography5-font-family);
cursor: pointer;
color: #333;
font-weight: 500;
font-size: 16px !important;
line-height: 20px
}
/* Custom box */
.checkbox-packages label::before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 16px;
height: 16px;
border: 1px solid #3790C7;
background-color: transparent;
transition: background-color 0.3s, border-color 0.3s;
}
/* Checkmark SVG */
.checkbox-packages label::after {
content: "";
position: absolute;
left: 9px;
top: 11px;
width: 10px;
height: 10px;
background-image: url('data:image/svg+xml;utf8,<svg width="11" height="8" viewBox="0 0 11 8" xmlns="http://www.w3.org/2000/svg"><path d="M10.6151 0.530722C10.3314 0.256686 9.90583 0.256686 9.62214 0.530722L4.30281 5.6689L2.10415 3.54512C1.82045 3.27108 1.39491 3.27108 1.11121 3.54512C0.827513 3.81915 0.827513 4.23021 1.11121 4.50424L3.80634 7.10759C3.94819 7.2446 4.09003 7.31311 4.30281 7.31311C4.51558 7.31311 4.65743 7.2446 4.79928 7.10759L10.6151 1.48985C10.8988 1.21581 10.8988 0.804758 10.6151 0.530722Z" fill="white"/></svg>');
background-size: contain;
background-repeat: no-repeat;
opacity: 0;
transition: opacity 0.2s;
transform: translate(-50%, -50%);
}
/* Checked state */
.checkbox-packages .form-group input[type="checkbox" i]:checked + label::before {
background-color: #3790C7;
border-color: #3790C7;
}
.checkbox-packages .form-group input[type="checkbox" i]:checked + label::after {
opacity: 1;
}
.total {
	padding: 17px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 1);
	border-top: 1px solid rgba(0, 0, 0, 1);
	display: flex;
justify-content: space-between;
align-items: center;
margin-top: 32px;
width: 100%;
}
.total h3 {
font-weight: 600;
font-size: 20px;
color: #333333;
}
.total p {
font-weight: 500;
font-size: 16px;
text-align: right;
margin: 0;
}
.acknoeledge {
	border-top: 0;
	border-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
	display: flex;
flex-direction: column;
justify-content: space-between;
align-items: flex-start;
gap: 17px;
margin-top: 16px;
}
.step2btns button {
	margin-top: 20px;
}
.step2btns input {
	margin-top: 20px;
}
.step2btns input#submitBtn_sponsor {
	padding: 10px 24px;
background-color: #0574B9;
color: #fff;
border: none;
cursor: pointer;
font-weight: 400;
font-size: 14px;
border-radius: 6px;
line-height: 18px;
height: 43px;
}
.form-group input[type="checkbox" i] {
	margin: 0;
}
.acknoeledge  label {
font-weight: 400;
font-size: 12px;
color: #333333;
}
.step2btns button:first-child {
background-color: transparent;
border: 1px solid #0574B9;
color: #0574B9;
}
.step-content .card p {
	background: linear-gradient(90deg, rgba(55, 144, 199, 0.14) 0%, rgba(55, 144, 199, 0.00) 100%);
font-weight: 500;
font-size: 16px;
padding: 15px 20px 15px 15px;
color: #3790C7;
position: relative;
width: auto;
display: inline-block;
margin-top: 0;
margin-bottom: 28px;
}
.step-content .card p:after {
	content: "";
	position: absolute;
	width: 4px;
	height: 100%;
	background-color: #3790C7;
	top: 0;
	left: 0;
	bottom: 0;
}
.step3-main .radio-packages {
	justify-content: unset;
	gap: 49px;
		margin-bottom: 27px;
						/*		margin-top: 18px;*/
}
.step-3-main {
	display: flex;
	gap: 20px;
	align-items: start;
	width: 100%;
}
.step-3-main .left-block {
	/*max-width: 593px;*/
	display: flex;
flex-direction: column;
row-gap: 16px;
width: 100%;
}
.step-3-main .right-block {
flex: 1;
}
p.info {
font-weight: 400;
font-size: 12px;
margin: 0;
color: #333333;
}
.step3-main .acknoeledge h3 {
font-weight: 500;
font-size: 16px;
}
.step3-main .acknoeledge {
	gap: 16px;
}
.summary-box {
background: white;
width: 100%;
padding: 13px 16px 16px 16px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
display: flex;
flex-direction: column;
}
.summary-box h3 {
margin-top: 0;
font-size: 18px;
font-weight: 600;
color: #333333;
margin-bottom: 8px;
}
.section-title {
margin: 8px 0 10px;
border-top: 1px solid #ddd;
padding-top: 17px;
font-weight: 600;
font-size: 18px;
}
.line-item {
display: flex;
justify-content: space-between;
margin: 8px 0;
font-size: 14px;
gap: 6px;
}
.line-item.total {
border-top: 1px solid #ddd;
margin-top: 15px;
padding-top: 15px;
font-weight: bold;
font-size: 16px;
border-bottom: 0;
padding-bottom: 0;
margin-bottom: 0;
}
.line-item.total span {
			font-weight: 600;
			color: #333333;
			font-size: 18px;
}
/*span.amount {
font-weight: 500 !important;
font-size: 16px !important;
}*/
.line-item span {
font-weight: 400;
font-size: 14px;
color: #333333;
}
.add-on {
	display: flex;
	flex-direction: column;
	/*gap: 14px;*/
}
.add-on .line-item {
	margin: 0;
}
.add-on .line-item span {
font-weight: 400;
font-size: 14px;
}
.step2btns {
	justify-content: end;
}

.form-row {
	width: 100%;
}
.from-wraper {
	display: flex;
	flex-direction: column;
	gap: 17px;
	width: 100%;
}
.step-circle {
width: 30px;
height: 30px;
border-radius: 50%;
background-color: #ccc;
color: #3790C7;
display: flex;
align-items: center;
justify-content: center;
font-weight: bold;
font-size: 14px;
position: relative;
background: transparent;
color: #3790C7;
}
.step-item.active .step-circle {
background-color: #3790C7;
color: #fff;
}
.step-item.completed .step-circle {
background-color: #3790C7;
color: #fff;
}
.step-item.completed .step-circle span {
display: none; /* hide number */
}
.step-item.completed .step-circle::after {
content: "✓";
font-size: 16px;
font-weight: bold;
color: white;
position: absolute;
}
.vendoe_information_2 {
	margin-top: 32px;
}

.confirmation-main {
	flex-direction: column;
    justify-content: unset;
    align-items: self-end;
    width: 100%;
    display: flex;

}
.confirmation-main .head {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
align-items: center;
gap: 9px;
width: 100%;
}
.confirmation-main .head h2 {
	font-weight: 700;
	font-size: 50px !important;
	line-height: 100%;
	letter-spacing: 0;
	text-align: center;
	color: #333333;
	margin-bottom: 0;
	margin-top: 9px;
}
.confirmation-main .head p {
	margin-top: 19px;
	margin-bottom: 22px;
	font-weight: 500;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0;
	text-align: center;
	color: #333333;
	max-width: 432px;
	margin-top: 0;
	margin-bottom: 22px;
}
.confirmation-main .summary-box {
	filter: drop-shadow(0px 0px 21px rgba(0, 0, 0, 0.15));
	max-width: 460px;
margin: auto;
border-radius: 0;
}

.confirmation-main .head svg {
	width: 65px;
	height: 65px;
}

.check-payments {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    width: 100%;
}

.confirmation-main .summary-box .line-item.order-total {
	height: auto;
    margin-bottom: 0;
    padding-top: 16px;
}

span.amount bdi {
	color: #333333;
	color: #333;
text-align: right;
font-family: Inter;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.confirmation-main button {
	padding: 10px 24px;
    background-color: #0574B9;
    color: #fff;
    border: none;
    cursor: pointer;
    font-weight: 400;
    font-size: 14px;
    border-radius: 6px;
    margin-top: 90px;
}

.final-amt span.woocommerce-Price-amount.amount bdi {
	color: #333;
text-align: right;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
}

/*media-querry-start-from-here*/
@media screen and (max-width: 1440px) {
.step-3-main .left-block {
	/*max-width: 500px;*/
}
.sponsorship-packages .form-group {
	width: calc(48% - 20px * 1 / 2) !important;
	gap: 20px !important;
}
}
@media screen and (max-width: 1200px) {
	.registration-template-wraper .sidebar {
			width: 200px;
			padding: 14px !important;
	
	}
	.registration-template-wraper .sidebar .sidebar-wrap{
		width: 100%;
			
	}
	.step-item p {
		font-size: 12px;
	}
	.step-3-main .left-block {
max-width: 60%;
}
.summary-box h3 {
	font-size: 14px !important;
}
.section-title {
	font-size: 13px !important;
}
.line-item.total span {
font-size: 13px !important;
}
.form-container {
	padding: 20px;
}

.step-item:first-child::after {
   
    top: 33px;
    height: 91px;
}
.confirmation-main .head h2 {
        font-size: 40px !important;
    }

    .line-item span {
    	font-size: 12px;
    }
}
@media screen and (max-width: 991px) {
.registration-template-wraper {
	flex-direction: column;
	width: 100%;
}
.step-item {
flex-direction: column;
gap: 6px;
/*width: 126px;*/

 position: unset;
}
.registration-template-wraper .sidebar {
	width: 100%;
}
.registration-template-wraper .sidebar .sidebar-wrap {
		flex-direction: row;
z-index: 0;
justify-content: space-between;
width: 100%;
display: flex;
/*        max-width: 500px;*/
text-align: center;
align-items: center;
margin: auto;
gap: 19%;
margin: auto;
position: relative;
}
.step-item::after {
z-index: 0;
}
.step-circle {
	z-index: 1;
	margin-right: 0;
	background-color: #f3f3f3;
}


.step-item:first-child::after, .step-item:nth-child(2)::after {
    content: '';
    position: absolute;
            top: 16px;
        left: 8%;
        width: calc(50% - 44px);
        height: 2px;
        background: #3790C7;
}


.step-item:nth-child(2)::after {
	display: block;
	        left: 54%;
        background: none;
        border-top: 2px dashed #3790C7;
         width: calc(50% - 64px);
}

.step-item:nth-child(3)::after {
		display: none;
}


.step-content h2 {
	font-size: 15px;
}
.total h3 {
	font-size: 15px;
}
.checkbox-packages label {
	font-size: 12px;
}
.form-group label {
	font-size: 12px;
}

.form-group label span.amount {
	font-size: 12px !important;
}

.confirmation-main .head h2 {
	font-size: 30px !important;
}
.confirmation-main .head svg {
	width: 40px;
	height: 40px;
}

.checkbox-packages label span bdi {
	font-size: 12px !important;
}
}
@media screen and (max-width: 767px) {
.step-item p {
font-size: 10px;
text-align: center;
}
.checkbox-packages {
	flex-direction: column;
}
.step-content p {
	font-size: 12px;
	margin: 0 0 10px 0 !important;
}

.step-content form .total p {
	margin: 0 !important;
}

.sponsorship-packages .form-group {
width: 100% !important;
}
.checkbox-packages .form-group {
	width: 100% !important;
}
.two-column {
	flex-direction: column;
}
.two-column .form-group {
	width: 100% !important;
}
.step-3-main {
	flex-direction: column !important;
}
.step-3-main .left-block {
max-width: 100%;
row-gap: 10px;
}
.step-3-main .right-block {
	width: 100%;
}
.step-content h2 {
	margin-bottom: 15px;
	line-height: 20px !important;
}
.checkbox-packages {
	row-gap: 10px;
}
.step-content .card p {
	font-size: 10px;
	padding: 10px 15px 10px 15px;
	margin-top: 0 !important;
}
.total {
	padding: 8px 0;
	margin-top: 0;
}
.from-wraper, .two-column {
	gap: 10px;
}
.step-3-main {
	gap: 12px;
}
.step-content button {
	margin-top: 20px;
}
.form-container {
	padding: 20px;
}
.confirmation-main .head p {
	font-size: 12px;
	/*margin: 10px 0;*/
	    line-height: 18px;
}
.step3-main .radio-packages {
	margin-bottom: 10px;
}
}
@media screen and (max-width: 575px) {
	.step-circle {
		width: 22px;
height: 22px;
font-size: 10px;
	}
	.form-container {
		padding: 15px;
	}


.registration-template-wraper .sidebar .sidebar-wrap {
        align-items: flex-start;
    }



.step-item:nth-child(2)::after {
       
        left: 57%;
        width: calc(50% - 64px);
        top: 10px;
    }



    .step-item:first-child::after {
        content: '';
        position: absolute;
        top: 10px;
        left: 11%;
        width: calc(50% - 20px);
        height: 2px;
        background: #3790C7;
    }
.confirmation-main .head h2 {
	font-size: 25px !important;
}
.step3-main .radio-packages {
	flex-direction: column;
	gap: 12px;
}
.step-content button {
	padding: 10px 19px;
}
}
@media screen and (max-width: 400px) {
    .step-item:nth-child(2)::after {
        left: 57%;
        width: calc(50% - 50px);
        top: 10px;
    }
}